<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1960-06-26 07:00:00.00 GD 03h10'01.90" E 18d52'45.08" S</id>
<person>
<lastname>Madagascar</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1960-06-26 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-06-26 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-06-26 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-06-26 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Antananarivo Atsimondrano</county>
<city>Tananarive</city>
<longitude>03h10'01.90" E</longitude>
<latitude> 18d52'45.08" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Province d'Antananarivo</state>
<country>Madagascar</country>
</horoscope>
